Subject: Ticket Assigned - App not working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jan 2020 13:21:28 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  App not working Hi, I have an issue with the centerpoint app. It does not load the home page or the menu. I have tried un installing and reinstalling but the problem is still there. I have attached a photo of what it says. The android version is 9. Please look into it and tell me what I can do. Thank you Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/430086